/* VERGNET HYDRO */

#bandeau img{
	border:none;
}

body {
    background: #333;
	border:0;
	margin:0;
	padding:0;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:12px;
	color:#000;
}


/** Haut **/

td.logo * {
	font-size:12px;
	font-weight:bold;
	color:#006685;
	text-decoration:none;
}

td.logo img {
	margin:2px;
	border:none;
}


/** Menu Droite **/

td.menu-titre img {
	border:0;
    margin:0 0 0 5px ;
}

td.menu-titre ul {
	list-style:none;
	margin:0px;
	padding:0;
}


/** Form **/

.ff_elem {
    background:#CCC;
}

#bfPage1 {
    font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 18px;
	font-color: #ccc;
}


/** Contenu **/

td.contenu {
	background:#FFF;
    height: 500px;
}

div#contenu {
	margin:20px 20px 20px 20px;
}

div#contenu a:link, div#contenu a:visited, div#contenu a:hover {
	text-decoration:underline;
	font-weight: bold;
}

div#contenu h1, div#contenu h2, div#contenu h3, div#contenu h4, div#contenu h5, .componentheading, .contentheading {
	font-weight:bold;
	color:#930;
}

div#contenu h1 {
	font-size:18px;
}

div#contenu h2 {
	font-size:16px;
}

div#contenu h3, .componentheading, .contentheading  {
	font-size:14px;
}

.contentheading a {
	font-size:12px;
}

div#contenu h4 {
	font-size:12px;
	color:#006685;
}

div#contenu h5 {
	font-size:11px;
	color:#006685;
}

div#contenu img {border:1px solid #000;margin:5px;}

div#contenu img.norm {border:0px solid #000;margin:0px;}

div#contenu img.gauche {float:left;}

div#contenu img.droite {float:right;}

div#contenu img.no-margin{margin:0px}

div#contenu .textevert {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: normal;
	color: #006633;
}

div#contenu .textebleu {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: normal;
	color: #003366;
}

div#contenu .encadre {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-style: italic;
	background-color: #DFE5F4;
	margin: 10px;
	float: right;
	width: 300px;
	border: 1px solid #666666;
	padding: 5px;
	line-height: 14px;
}

div#contenu .encadre2 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	background-color: #DFE5F4;
	margin: 10px;
	float: right;
	width: 325px;
	border: 1px solid #666666;
	padding: 5px;
	line-height: 14px;
}

div#contenu .encadre3 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	background-color: #FFFFFF;
	margin: 10px;
	float: right;
	width: 325px;
	border: 1px solid #666666;
	padding: 5px;
	line-height: 14px;
}

div#contenu .titre-encadre {
	color: #930;
	font-weight: bold;
}

div#contenu .legendes {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-style: italic;
	line-height: normal;
	color: #666666;
	text-align: center;
}

div#contenu .modulecontent_video{
	text-align: center;
}

#contenu table.chiffrescle {
	width:600px;
	border:1px solid #000;
}

#contenu table.chiffrescle th, #contenu table.chiffrescle td {
	padding:10px;
}

#contenu table.chiffrescle th, #contenu table.chiffrescle th *{
	color:#FFF;
}

.bordurerouge {border: 1px solid red;
}
.bordurebleu {border: 1px solid blue;
}
.bordurevert {border: 1px solid green;
}

.Titre-bleu { 
        color : #333366;
        font-family: Verdana, Arial, Helvetica, sans-serif;
        font-size:14pt;
        font-weight:900; 
}

/** Formulaires **/

.inputbox, .button {
	font-size:10px;
	margin:10px 0 0 4px;
}

.form-text {
	position:relative;
	float:right;
}

.adminform {
	width:20px;}

.mceEditorContainer{
	width:200px;}

.mceEditor{
	width:100px;}

.mcecontentbody{ background:#FFF;
	width:250px;}


/** Bas **/

td.bas{
	margin:5px;
	padding-top:3px;
	font-size:9px;
	text-align:center;
}

td.bas ul {
	list-style:none;
	margin:5px;
	padding:0;
}

td.bas ul li {
	display:inline;
	margin:2px;
}